Putting 4.2.0 on top of 4.0.17
[usit-rt.git] / etc / upgrade / 4.1.12 / content
1 use strict;
2 use warnings;
3
4 our @ACL = ( {
5     Right       => 'ShowArticlesMenu',
6     GroupDomain => 'SystemInternal',
7     GroupType   => 'Privileged',
8 } );
9
10 1;